import { ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ExploreContainerComponentModule } from '../explore-container/explore-container.module';

import { AiPage } from './ai.page';

describe('AiPage', () => {
  let component: AiPage;
  let fixture: ComponentFixture<AiPage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AiPage],
      imports: [IonicModule.forRoot(), ExploreContainerComponentModule]
    }).compileComponents();

    fixture = TestBed.createComponent(AiPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
